avatar

ceritsc/yum

  • deprecated
YUM utilities
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.3
    • RedHat,
    • SLES,
    • Scientific,
    • CentOS,
    • OracleLinux,
    • SLED
Tags:

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

1,331,513
Latest version: 1,068,054

This module has been deprecated by its author since January 5, 2018.

The author has suggested puppet-yum as its replacement.